@charset "utf-8";
@import url("/library/style/special/w960/style.css");
/*


.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}

.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#page_bottom .footer{background:transparent none;}
*/

body{background:#FFF url(img/bg_body.jpg) repeat;}
.bg_top_h_tile { background:none;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#page_bottom {margin-top:0px;}
#page_bottom .footer { background:#dbdbdb; padding:0 10px; color:#333; }
#page_bottom .footer a{color:#333; }
#nav_box {background-image:url(img/bg_nav_box.jpg); background-repeat:repeat-x;color:#000;height:47px; line-height:47px;font-size:14px;font-weight:700;padding:0 14px;}
#nav_box a{ color:#000;}
#page_body{ _overflow:hidden; width:960px; padding:0 10px; margin:0 auto; background:#dbdbdb url(img/page_body.jpg) 0 0 repeat-x;}
.md{}
.md .md_hd,.md .md_hd .mh_title{ background-image:url(img/bg_md_hd.jpg); background-repeat:no-repeat; }
.md .md_hd{ background-position:100% 0;line-height:40px; height:40px; border-bottom:#ff813c 5px solid; padding-left:0;}
.md .md_hd .mh_title{ margin:0; background-position:0 0; padding-left:10px; font-size:19px; font-family: \5FAE\8F6F\96C5\9ED1; color:#ad0303;}
.md .md_hd .mh_title a{color:#ad0303;}
.md .md_hd,.md .md_bd{ overflow:hidden;}
.md .md_bd .fl {float:left;width:564px;}
.md .md_bd .fr{ float:right; width:362px;}

.focusImg2{width:558px;height:312px;overflow:hidden;border:3px solid #9b0b0b;}
.focusImg2 h2{height:44px;line-height:46px;padding:0 10px;overflow:hidden;font-family:"微软雅黑","黑体";font-size:20px;font-weight:400;background:#9b0b0b;}
.md_topic .focusImg2 h2,.md_topic .focusImg2 h2 a,.md_topic .focusImg2 h2 a:hover{color:#fff;}
.focusImg2 h2 i{width:24px;height:18px;line-height:18px;margin:14px 0 0 5px;float:right;cursor:pointer;text-align:center;font-family:Arial; font-size:14px; font-weight:700;background:#8c0b0a;}
.focusImg2 h2 i.cur{background:#d71a1a;}

.md .title_list_box h2{font-size:18px; font-family: \5FAE\8F6F\96C5\9ED1;color:#ad0303; padding:6px 0 7px 0;}
.md .title_list_box h2 a{color:#ad0303;}
.vt_box .text_box h3 { display:block;  font-size:19px; font-family: \5FAE\8F6F\96C5\9ED1; font-weight:normal;background:url(img/bg_md_h3.jpg) repeat-x 0 0; border-left:#b71103 8px solid; height:38px; line-height:38px;color:#FFF; padding-left:15px;}
.vt_box .md_bd .v_index_page{ background:#CCC url(../../../../library/video_player/img/play.png) no-repeat scroll center center}
.vt_box .text_box{ clear:none; }
.vt_box .text_box h3  a{color:#FFF;}
.vt_box .text_box ul{margin:8px 0;}
.vt_box .text{clear:none;}
.vt_box .title_list_box ul.title_list li{ clear:none;}

.md .dot_line{ border-top: solid 1px #CCC; background:none; margin:12px 0 13px 0;}
.md .image_box .image { margin:0;}
.md .image_box img { border:none;}

select,input{ vertical-align:middle;}
.in_but_cla1{ margin:0 5px; padding: 0 5px;}
.in_tex_cla1{ border:1px #CCC solid; padding:2px; margin:0 5px;}

.directform{ font-size:14px; height:300px; overflow:auto; overflow-x:hidden;}
.directform p{ padding:5px 0;}
.directform p label{  font-weight:700;font-family: \5FAE\8F6F\96C5\9ED1;}
.directform p .form_user{ color:#036;}
.directform p .form_user a{ color:#1d19f6;}
.directform p .paging{}
.directform p .paging a{ padding:0 5px;}
.directform p .windownav a{color:#1d19f6; padding-right:10px;}
.directform p .fo_r{ padding-left:230px;}
.directform ul li{ background:url(img/listyle_icon.jpg) no-repeat 4px 15px; line-height:1.5; padding:6px 0 6px 15px;}
.directform ul li.even{ background-color:#CCCCCC;}

.usmessage .md_bd .fl{ width:362px;}
.usmessage .md_bd .fr{width:564px; height:200px; overflow:auto; overflow-x:hidden;}
.usmessage .md_bd .fl dl{}
.usmessage .md_bd .fl dl dt{padding:5px 0; float:left;}
.usmessage .md_bd .fl dl dd{ padding:5px 0 5px 40px;}
.usmessage .md_bd .fl dl dd.center{ text-align:center;} 
.usmessage .md_bd .fr ul li{line-height:1.5; padding:6px 10px;}
.usmessage .md_bd .fr ul li.even{ background-color:#CCCCCC;}
.usmessage .md_bd .fr ul li strong{ padding:0 6px;}

.page_view_md{ background:none;}
.page_view_md .md_hd{display:none;}
.page_view_md .scroll_view{background:url(img/navbox_bg.jpg) no-repeat 0 0; width:847px; height:403px; padding:60px 53px 0 60px; position:relative;}
.page_view_md .scroll_view a.previous,
.page_view_md .scroll_view a.next{height:123px; width:45px; background-repeat:no-repeat; top:50%; position:absolute;}
.page_view_md .scroll_view a.previous{background:url(img/previous_l.gif); left:5px; margin-top:-62px;}
.page_view_md .scroll_view a.previous:hover{background:url(img/previous_l_b.gif);}
.page_view_md .scroll_view a.next{background:url(img/previous_r.gif); right:5px; margin-top:-62px;}
.page_view_md .scroll_view a.next:hover{ background:url(img/previous_r_b.gif);}
.page_view_md .scroll_view .image_list_box{width:847px; overflow:hidden;}
.page_view_md .scroll_view .image_list_box ul{width:9999px;}
.page_view_md .scroll_view .image_list_box ul li{width:847px; margin:0;}
.page_view_md .scroll_view .image_list_box ul li .image{background:none; border:none;} 
.page_view_md .scroll_view .image_list_box ul li .text{padding:10px;overflow:hidden; text-align:left;}
.page_view_md .scroll_view .image_list_box ul li .text img{float:left; margin-right:10px;}
.page_view_md .scroll_view .image_list_box ul li .text span{font-size:14px;line-height:1.5; }